<?php
$wb['User Settings'] = 'Configuraciones del usuario';
$wb['Settings'] = 'Configuraciones';
$wb['ISPConfig Tools'] = 'Herramientas ISPConfig';
$wb['Password and Language'] = 'Contraseña e Idioma';
$wb['ispconfig_tools_note'] = 'Este módulo le permite cambiar la contraseña y el idioma y para iniciar una resincronización de los registros de DNS.';
$wb['Resync'] = 'Resync';
$wb['Sync Tools'] = 'Sync Tools';
$wb['Import'] = 'Import';
$wb['ISPConfig 3 mail'] = 'ISPConfig 3 mail';
$wb['PDNS Tupa'] = 'PowerDNS Tupa';
?>
